Bug 9796 - Problem with mkbootdisk
Summary: Problem with mkbootdisk
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-26 00:30 UTC by tjloeb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 06:39:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tjloeb 2000-02-26 00:30:50 UTC
When I try to make a boot disk using mkbootdisk I get the following error,
"Cannot find root partition in /etc/fstab

when I go to /lib/modules to get my kernel version I am given 2.2.12-20
after entering ls

I have tried this command with both a full path and device name and with
just the version number.

Comment 1 Matt Wilson 2001-01-27 01:54:38 UTC
could you attach your fstab, please?


Comment 2 Jeremy Katz 2003-02-19 06:39:38 UTC
Closing due to inactivity.  Please reopen if you have any additional information
to add to this report.


Note You need to log in before you can comment on or make changes to this bug.